{
  "linyi": [
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-13 19:05:49", "situation": "市民补充信息内容为其之前接到管理部门电话联系，工作人员告知后续会尽快安排工作人员上门，现仍无人上门处理，市民家中地板积水，影响正常生活，望管理部门尽快上门处理。"},
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-13 19:43:03", "situation": "市民来电反复催办。市民表示因顶楼有部分余水未排干，导致市民家中漏水了，催办了962121答应上门维修，但至今没有人上门维修，且向小区物业办公室值班人员反映，对方称只管值班不管维修，物业领导也找不到，无奈之下，只有再来电催办，请管理部门核实督办。【最近派发的工单编号：20190113013040，工单内容：其位于浦东新区浦三路12弄5号602室家中的卧室屋顶部位于1月13日15:00左右开始突然漏水，多次拨打962121被告知处理不了，物业表示周末没人，现市民表示卧室有积水，跟下小雨一样。"},
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-13 20:02:21", "situation": "市民来电补充信息：物业人员说需24小时处理，市民质疑此将等到1月14日15:00分，市民有与物业人员通话录音，物业人员推说是自来水公司问题，市民夜间无法睡觉了。"},
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-14 11:09:50", "situation": "市民来电反复催办，市民反映目前还在继续漏水，已经渗漏到楼下人家，希望管理部门先行与市民进行电话联系。"},
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-19 14:11:25", "situation": "市民补充信息内容为1月19日962121两次来电表示今天午夜工程队今天会来修，但13:49物业来了一个人，13:56就走了，其看了下，该人员是在灰上涂了层柏油，该人员表示修好了，还让市民签字，其表示一个人过，做了10分钟不到，该人员不让市民签字了，其希望管理部门监督物业彻底修好【最近派发的工单编号：20190116024832，工单内容：重新交办，要求：按答复市民要点告知市民，市民表示答复市民要点与实际情况明显不符，市民表示962121回复称是水箱问题，让市民联系威立雅水厂进行维修，1月16日市民拨打了962323，师傅到达现场后进行检查后联系市民称水箱没有问题，让市民去找物业报修，后又联系市民称已经联系过物业，让市民再打物业电话，但现在物业也不愿维修称不是其管的，让市民再打12345反映，现家里一塌糊涂，水刚刚擦干但是地板已经翘起来了，烦请尽快处理。诉求：请核实并尽快落实维修，工单内容：市民来电反映：见原单】"},
    {"type": "屋顶漏水", "address": "浦东新区浦三路12弄5号602室", "time": "2019-01-24 09:43:15", "situation": "市民来电补充信息：其称962121给其电话询问是否解决，市民表示该处只是将积水处理掉了，维修人员只是到上门待了十分钟根本没有维修，只是为了应付市民。现诉求：要求管理部门核实彻底维修解决该问题。"},
    {"type": "保洁服务", "address": "浦东新区南码头路451弄26号403室", "time": "2019-10-10 23:43:46", "situation": "市民来电反映：上述地址装修后搞得公共走廊市民家门口全部都是灰，市民希望管理部门出面协调上述施工队注意施工规范并采取防尘措施，弄脏了周围环境要及时清洁，诉求：请管理部门核实情况，协调处理此事。"},
    {"type": "保洁服务", "address": "浦东新区南码头路451弄26号403室", "time": "2019-10-30 20:49:55", "situation": "【重新交办，要求：按答复市民要点告知市民，市民表示答复市民要点与实际情况明显不符的，市民表示没有用，他们没有及时清理，到处总是有灰，诉求：希望管理部门核实要求文明施工做好防尘措施。最近办结的工单编号：20191010034482，工单内容：市民来电反映：上述地址装修后搞得公共走廊市民家门口全部都是灰，市民希望管理部门出面协调上述施工队注意施工规范并采取防尘措施，弄脏了周围环境要及时清洁，诉求：请管理部门核实情况，协调处理此事。】"},
    {"type": "破坏房屋外貌", "address": "浦东新区浦三路12弄5号101室", "time": "2019-04-30 19:17:00", "situation": "市民来电反映：上述地址天井外原先是小区的一个停车位，现在该居民在天井墙上装了一扇门，直接从此门进出房屋，还称家里有残疾证是允许开门的，正好正对停车位，还制止小区居民在此处停车。诉求：希望管理部门核实整治，责令对方恢复原样。"},
    {"type": "破坏房屋外貌", "address": "浦东新区浦三路12弄5号101室", "time": "2019-05-11 10:02:11", "situation": "办理结果不满：居委会的回复是上门调解过，没办法，所以只能暂时保留该违法开门，没有强制执行。市民质疑居委知道该居民违法行为，也知道对方态度有多猖狂，为何不制止和处理。【最近派发的工单编号：20190430024120，工单内容：市民来电反映：上述地址天井外原先是小区的一个停车位，现在该居民在天井墙上装了一扇门，直接从此门进出房屋，还称家里有残疾证是允许开门的，正好正对停车位，还制止小区居民在此处停车。诉求：希望管理部门核实整治，责令对方恢复原样。】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-11-14 12:59:17", "situation": "市民来电反复催单。催单原因：市民称管理部门至今未给予任何处理，请管理部门尽快处理。【最近派发的工单编号:20191107011476，工单内容:重新交办，要求：按答复市民要点告知市民，市民表示答复市民要点与实际情况明显不符，该处的群租问题至今未取缔。诉求：请管理部门核实并要求取缔群租，并明确具体处理期限。（市民要求信息保密，无需回复） 工单内容：重新交办，群租没有整改，诉求：请落实取缔群租。工单内容：重新交办，要求：按答复要点告知市民，市民称前件答复要点与事实不符，市民没有看到有整改通知群租情况也没有得到整治。诉求：管理部门核实尽快整治。（市民要求信息保密，无需回复），工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-11-07 11:44:29", "situation": "【重新交办，要求：按答复市民要点告知市民，市民表示答复市民要点与实际情况明显不符，该处的群租问题至今未取缔。诉求：请管理部门核实并要求取缔群租，并明确具体处理期限。（市民要求信息保密，无需回复） 最近办结的工单编号：20190812006638，工单内容：【重新交办，群租没有整改，诉求：请落实取缔群租。工单内容：重新交办，要求：按答复要点告知市民，市民称前件答复要点与事实不符，市民没有看到有整改通知群租情况也没有得到整治。诉求：管理部门核实尽快整治。（市民要求信息保密，无需回复），工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-06-17 12:29:06", "situation": "市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-07-17 09:42:20", "situation": "市民来电“反复催促”。市民诉求：望相关部门核实尽快处理。（市民要求信息保密，无需回复）【最近派发的工单编号：20190709003252，工单内容：【重新交办，要求：按答复要点告知市民，市民称前件答复要点与事实不符，市民没有看到有整改通知群租情况也没有得到整治。诉求：管理部门核实尽快整治。（市民要求信息保密，无需回复）最近办结的工单编号：20190617015205，工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-07-09 09:05:42", "situation": "【重新交办，要求：按答复要点告知市民，市民称前件答复要点与事实不符，市民没有看到有整改通知群租情况也没有得到整治。诉求：管理部门核实尽快整治。（市民要求信息保密，无需回复）最近办结的工单编号：20190617015205，工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-07-01 07:40:37", "situation": "市民来电咨询处理进度。【最近办结的工单编号：20190617015205，工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"},
    {"type": "群租管理", "address": "浦东新区浦三路12弄临沂二村29号103室", "time": "2019-08-12 09:55:17", "situation": "【重新交办，群租没有整改，诉求：请落实取缔群租。最近办结的工单编号：20190709003252，工单内容：【重新交办，要求：按答复要点告知市民，市民称前件答复要点与事实不符，市民没有看到有整改通知群租情况也没有得到整治。诉求：管理部门核实尽快整治。（市民要求信息保密，无需回复）最近办结的工单编号：，工单内容：市民来电反映：上述地址房屋内住了十几个人，把员工宿舍设在小区内，存在群租现象。诉求：希望管理部门核实取缔该处群租。（信息保密，无需回复）】"}
  ],
  "liuhao": [
    {"type": "车辆停放管理", "address": "浦东新区浦三路12弄6号2204室", "time": "2019-07-05 14:35:32", "situation": "市民来电催单，催单原因：市民反复催单，市民希望管理部门尽快为其安排临时停车位。"},
    {"type": "车辆停放管理", "address": "浦东新区浦三路12弄6号2204室", "time": "2019-07-09 13:30:20", "situation": "市民来电补充信息。市民补充信息为：其于物业和居委协调无果，反馈房管办无回复，诉求：希望管理部门核实协调给予市民一个停车位，方便市民的女儿开车看望市民。"}
  ],
  "haipu": [
    {"type": "占用共用部位", "address": "浦三路12弄2号楼20楼楼道储物间", "time": "2019-06-12 13:12:04", "situation": "催办要求：市民来电表示需要回复：13611613349。【最近派发的工单编号：20190612015588，工单内容：市民来电反映：上述储物间是公用部位，属于同层整层居民，17楼居民强行占用多年，其占用了三个楼层的储物间，20楼居民要求其将东西搬下去，17楼居民拒绝。诉求：请管理部门尽快将其清退，将共用部位归还给20楼全体居民。市民要求信息保密，无需回复。】"},
    {"type": "占用共用部位", "address": "浦三路12弄2号楼20楼楼道储物间", "time": "2019-06-12 13:07:31", "situation": "市民来电反映：上述储物间是公用部位，属于同层整层居民，17楼居民强行占用多年，其占用了三个楼层的储物间，20楼居民要求其将东西搬下去，17楼居民拒绝。诉求：请管理部门尽快将其清退，将共用部位归还给20楼全体居民。市民要求信息保密，无需回复。"},
    {"type": "占用共用部位", "address": "浦东新区浦三路12弄2号2005室", "time": "2019-09-06 15:13:57", "situation": "市民来电反映：上述地址居民将走廊内一个公用的位置装修，变成单独使用，在等电梯的位置安装了升降晾衣架，侵占公共部位。诉求：请管理部门核实恢复原状。"}
  ],
  "mingcheng": [
    {"type": "垃圾分类", "address": "浦东新区浦三路28弄1号楼附近", "time": "2019-08-24 08:34:55", "situation": "市民来电反映：上述地址小区内属于业委会托管，2019年8月24日07:50在上述地址内投放垃圾，市民发现该处没有垃圾桶，当时小区垃圾分类张贴的投放时间为07:00到09:00，到小区门口的业委会成员沟通，被告知已经过了投放时间，市民再次沟通在规定投放时间内时，直接告知市民这个事情他不管的，让市民直接投放到附近其他小区内，市民不理解，该业委会成员是如何服务小区居民的。诉求：请管理部门核实并更换该名业委会成员。（需回复）"},
    {"type": "垃圾分类", "address": "浦东新区浦三路28弄1号楼附近", "time": "2019-09-16 10:31:24", "situation": "市民来电反映：2019年8月24日07:50在上述地址的垃圾临时投放处投放垃圾，由于从8月24日开始（周六）四分类垃圾桶又搬回原来地址，市民不知道。市民去问了门卫，当时只有一个男性门卫在门卫室当班，市民问其情况，门卫直接称其没有关系，不知道，让市民看黑板，市民返回去看黑板，市民发现时间还是7点到九点，但是门卫开始让市民扔到其他小区去，要扔不扔等。市民觉得该门卫无法沟通，一问就吵架，市民诉求：请管理部门核实，市民投诉改门卫的态度恶劣，不适合做门卫。（需回复）"}
  ],
  "sihao": []
}
